Skip to content

# Class: CommandOverlay

## Hierarchy

- CommandOverlay

## Index

### Methods

- close
- open

## Methods

### `Static` close

▸ close(): void

Defined in src/renderer/components/command-palette/command-container.tsx:24

Returns: void

### `Static` open

▸ open(`component`: ReactElement): void

Defined in src/renderer/components/command-palette/command-container.tsx:20

Parameters:

Name | Type
--- | ---
`component` | ReactElement

Returns: void